## breeze-gtk 5.20.5

=== CMakeLists.txt ===
project(breeze-gtk)
set(PROJECT_VERSION "5.20.5")
set(PROJECT_VERSION_MAJOR 5)

cmake_minimum_required(VERSION 2.8.12)

find_package(ECM 0.0.9 REQUIRED NO_MODULE)
include(FeatureSummary)

set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH}  "${CMAKE_SOURCE_DIR}/cmake")
find_package(GTKEngine)
find_package(Sass REQUIRED)
find_package(PythonCairo)
set_package_properties(PythonCairo PROPERTIES TYPE REQUIRED PURPOSE "Required to render assets")
find_package(Breeze 5.14.90 REQUIRED)
set_package_properties(Breeze PROPERTIES TYPE REQUIRED PURPOSE "Required to build the Breeze GTK+ styles")


include(KDEInstallDirs)

add_subdirectory(src)

feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== debian/changelog ===
breeze-gtk (5.20.5-1) unstable; urgency=medium

  * New upstream release (5.20.5).

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:50 +0900

breeze-gtk (5.20.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:36 +0900

breeze-gtk (5.20.4-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.20.4).
  * Use Debian Qt/KDE as maintainer.

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:31 +0900

breeze-gtk (5.19.5-3) unstable; urgency=medium

  [ Scarlett Moore ]
  * Update d/upstream/metadata.
   - Remove obsolete entries already defined in d/copyright.
   - Update repository* to invent.kde.org.
   - Update changelog to announcements page.

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Nov 2020 08:37:21 +0900

breeze-gtk (5.19.5-2) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:38 +0900

breeze-gtk (5.19.5-1) experimental; urgency=medium

  * New upstream release (5.19.5).
  * Add Patrick and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 10:19:03 +0900

breeze-gtk (5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Norbert Preining ]
  * New upstream release (5.19.4).
  * Remove Max from Uploaders as requested on IRC, add Scarlett.
  * Bump compat level to 13.
  * Enable team builder to be able to build on salsa.
  * Add Rules-Requires-Root field to control.
  * Remove not needed injection of linker flags.
  * Enable build hardening.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Set field Upstream-Contact in debian/copyright.

 -- Norbert Preining <norbert@preining.info>  Fri, 16 Oct 2020 09:37:20 +0900

breeze-gtk (5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 21:34:22 +0100

breeze-gtk (5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Salsa CI automatic initialization by Tuco
  * Update build-deps and deps with the info from cmake

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - add kde-style-breeze, needed for the color schemes
    - remove unused libkf5archive-dev, libkf5configwidgets-dev, libkf5i18n-dev,
      libkf5iconthemes-dev, libkf5kcmutils-dev, libkf5kio-dev,
      libkf5newstuff-dev, and xvfb
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Simplify installation by forcing the destdir to the installation directory
    of breeze-gtk-theme
    - drop breeze-gtk-theme.install
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages. (Closes: #909138)
  * Bump Standards-Version to 4.4.1, no changes required.
  * Drop dh_auto_test override, no more needed.
  * Improve the dependencies of the transitional gtk3-engines-breeze:
    - depend on the current version of breeze-gtk-theme
    - add ${misc:Depends}
  * Remove duplicated Priority in gtk3-engines-breeze.
  * Use https for Format in copyright.

 -- Pino Toscano <pino@debian.org>  Sat, 18 Jan 2020 23:12:20 +0100

=== debian/control ===
Source: breeze-gtk
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Scarlett Moore <sgmoore@kde.org>,
           Patrick Franz <patfra71@gmail.com>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: breeze-dev (>= 4:5.14.90~),
               cmake (>= 3.2),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.18.0~),
               gtk2-engines-pixbuf,
               kde-style-breeze (>= 4:5.14.90~),
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               pkg-kde-tools (>= 0.15.16),
               python3-cairo,
               qtbase5-dev,
               sassc,
Homepage: https://invent.kde.org/plasma/breeze-gtk
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk
Rules-Requires-Root: no

Package: breeze-gtk-theme
Architecture: any
Depends: gtk2-engines-pixbuf, ${misc:Depends}, ${shlibs:Depends}
Breaks: gtk3-engines-breeze (<< 5.10.3-1~)
Replaces: gtk3-engines-breeze (<< 5.10.3-1~)
Description: GTK theme built to match KDE's Breeze
 A GTK Theme Built to Match KDE's Breeze. Widget theme for GTK 2 and 3.

Package: gtk3-engines-breeze
Section: oldlibs
Architecture: all
Depends: breeze-gtk-theme (>= ${source:Version}), ${misc:Depends}
Description: Transitional package for KDE's Breeze
 This transitional package allows one to migrate to the package providing
 the KDE's Breeze GTK theme.
 .
 It can be safely removed after the installation.

## breeze-gtk 5.21.4

=== debian/changelog ===
breeze-gtk (5.21.4-0ubuntu1) hirsute; urgency=medium

  * New upstream bugfix and translation release (5.21.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 Apr 2021 11:08:27 +0100

breeze-gtk (5.21.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Mar 2021 20:32:12 +0000

breeze-gtk (5.21.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Mar 2021 14:11:23 +0000

breeze-gtk (5.21.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 23 Feb 2021 15:04:58 +0000

breeze-gtk (5.21.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Feb 2021 14:20:38 +0000

breeze-gtk (5.20.90-0ubuntu1) hirsute; urgency=medium

  * New upstream (beta) release (5.20.90)

 -- Rik Mills <rikmills@kde.org>  Thu, 21 Jan 2021 23:43:39 +0000

=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
            Patrick Franz <patfra71@gmail.com>,
            Norbert Preining <norbert@preining.info>,
-Build-Depends: breeze-dev (>= 4:5.14.90~),
+Build-Depends: breeze-dev (>= 4:5.21.4~),
                cmake (>= 3.2),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.18.0~),
                gtk2-engines-pixbuf,
-               kde-style-breeze (>= 4:5.14.90~),
+               kde-style-breeze (>= 4:5.21.4~),
                libglib2.0-dev,
                libgtk-3-dev,
                libgtk2.0-dev,

## breeze-gtk 5.22.5

=== debian/changelog ===
breeze-gtk (5.22.5-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 00:45:07 +0200

breeze-gtk (5.22.4-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 27 Jul 2021 13:41:47 +0100

breeze-gtk (5.22.3-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 Jul 2021 14:05:08 +0100

breeze-gtk (5.22.2.1-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.2.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jun 2021 21:50:26 +0100

breeze-gtk (5.22.2-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jun 2021 18:56:49 +0100

breeze-gtk (5.22.1-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Jun 2021 14:08:43 +0100

breeze-gtk (5.22.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 11:52:30 +0100

breeze-gtk (5.21.5-0ubuntu1) impish; urgency=medium

  * New upstream release (5.21.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 May 2021 17:01:18 +0100

=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
            Patrick Franz <patfra71@gmail.com>,
            Norbert Preining <norbert@preining.info>,
-Build-Depends: breeze-dev (>= 4:5.21.4~),
+Build-Depends: breeze-dev (>= 4:5.22.5~),
                cmake (>= 3.2),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.18.0~),
+               extra-cmake-modules (>= 5.82.0~),
                gtk2-engines-pixbuf,
-               kde-style-breeze (>= 4:5.21.4~),
+               kde-style-breeze (>= 4:5.22.5~),
                libglib2.0-dev,
                libgtk-3-dev,
                libgtk2.0-dev,

## breeze-gtk 5.24.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
 project(breeze-gtk)
-set(PROJECT_VERSION "5.20.5")
+set(PROJECT_VERSION "5.24.4")
 set(PROJECT_VERSION_MAJOR 5)
 
-cmake_minimum_required(VERSION 2.8.12)
+cmake_minimum_required(VERSION 3.16)
 
 find_package(ECM 0.0.9 REQUIRED NO_MODULE)
 include(FeatureSummary)

=== debian/changelog ===
breeze-gtk (5.24.4-0ubuntu1) jammy; urgency=medium

  * New upstream bugfix release (5.24.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Mar 2022 10:19:06 +0100

breeze-gtk (5.24.3-0ubuntu1) jammy; urgency=medium

  * Update maintainer to Kubuntu Developers.
  * New upstream release (5.24.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Mar 2022 12:13:38 +0000

breeze-gtk (5.24.2-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Feb 2022 15:00:36 +0000

breeze-gtk (5.24.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Feb 2022 14:20:10 +0000

breeze-gtk (5.24.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.24.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Feb 2022 21:26:13 +0000

breeze-gtk (5.23.90-0ubuntu1) jammy; urgency=medium

  * New upstream beta release (5.23.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Jan 2022 10:17:42 +0000

breeze-gtk (5.23.5-1ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs fields and maintainer.

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Jan 2022 09:43:43 +0000

breeze-gtk (5.23.5-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.23.5).
  * Update B-Ds.

 -- Patrick Franz <deltaone@debian.org>  Fri, 07 Jan 2022 18:01:07 +0100

breeze-gtk (5.23.5-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Jan 2022 10:39:29 +0000

breeze-gtk (5.23.4-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.4).

  [ Patrick Franz ]
  * Update B-Ds.

 -- Patrick Franz <deltaone@debian.org>  Thu, 02 Dec 2021 22:25:15 +0100

breeze-gtk (5.23.4-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.23.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 30 Nov 2021 21:55:35 +0000

breeze-gtk (5.23.3-1ubuntu1) jammy; urgency=medium

  * Add Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 29 Nov 2021 17:17:04 +0000

breeze-gtk (5.23.3-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.3).

 -- Norbert Preining <norbert@preining.info>  Wed, 10 Nov 2021 08:36:50 +0900

breeze-gtk (5.23.2-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.1).
  * New upstream release (5.23.2).

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Nov 2021 22:21:01 +0900

breeze-gtk (5.23.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Update upstream signing-key.
  * Tighten build-dependencies.
  * Bump Standards-Version to 4.6.0 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Thu, 14 Oct 2021 22:03:17 +0200

breeze-gtk (5.23.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.0).

 -- Norbert Preining <norbert@preining.info>  Thu, 14 Oct 2021 20:13:13 +0900

breeze-gtk (5.21.5-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Release to unstable.

 -- Patrick Franz <deltaone@debian.org>  Tue, 17 Aug 2021 03:46:55 +0200

breeze-gtk (5.21.5-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.5).

 -- Patrick Franz <patfra71@gmail.com>  Fri, 07 May 2021 18:51:59 +0200

breeze-gtk (5.21.4-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.4).

 -- Patrick Franz <patfra71@gmail.com>  Tue, 06 Apr 2021 17:46:11 +0200

breeze-gtk (5.21.3-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.3).

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Mar 2021 05:49:40 +0900

breeze-gtk (5.21.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.2).

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Mar 2021 05:33:48 +0900

breeze-gtk (5.21.1-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.1).

 -- Norbert Preining <norbert@preining.info>  Wed, 24 Feb 2021 14:36:38 +0900

breeze-gtk (5.21.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.0).

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Feb 2021 05:42:25 +0900

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: breeze-gtk
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
-           Patrick Franz <patfra71@gmail.com>,
+           Patrick Franz <deltaone@debian.org>,
            Norbert Preining <norbert@preining.info>,
-Build-Depends: breeze-dev (>= 4:5.22.5~),
-               cmake (>= 3.2),
+Build-Depends: breeze-dev (>= 4:5.24.4~),
+               cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.82.0~),
+               extra-cmake-modules (>= 5.90.0~),
                gtk2-engines-pixbuf,
-               kde-style-breeze (>= 4:5.22.5~),
+               kde-style-breeze (>= 4:5.24.4~),
                libglib2.0-dev,
                libgtk-3-dev,
                libgtk2.0-dev,
@@ -19,9 +20,9 @@
                qtbase5-dev,
                sassc,
 Homepage: https://invent.kde.org/plasma/breeze-gtk
-Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk
+Standards-Version: 4.6.0
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
 Rules-Requires-Root: no
 
 Package: breeze-gtk-theme

## breeze-gtk 5.25.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(breeze-gtk)
-set(PROJECT_VERSION "5.24.4")
+set(PROJECT_VERSION "5.25.5")
 set(PROJECT_VERSION_MAJOR 5)
 
 cmake_minimum_required(VERSION 3.16)

=== debian/changelog ===
breeze-gtk (5.25.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 Sep 2022 15:31:18 +0100

breeze-gtk (5.25.4-1ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Plasma build deps versioned to 5.25.4

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Aug 2022 08:23:06 +0100

breeze-gtk (5.25.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 02 Aug 2022 17:34:19 +0200

breeze-gtk (5.25.4-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Aug 2022 17:58:12 +0100

breeze-gtk (5.25.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.2).
  * New upstream release (5.25.3).
  * Release to unstable

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 17 Jul 2022 15:29:08 +0200

breeze-gtk (5.25.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Jul 2022 14:42:51 +0100

breeze-gtk (5.25.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jun 2022 14:15:51 +0100

breeze-gtk (5.25.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.25.1).
  * Tighten inter-Plasma dependencies.

 -- Patrick Franz <deltaone@debian.org>  Tue, 21 Jun 2022 21:47:29 +0200

breeze-gtk (5.25.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 21 Jun 2022 16:26:09 +0100

breeze-gtk (5.25.0-1) experimental; urgency=medium

  * New upstream release (5.25.0).
  * Tighten cross-plasma components dependencies.
  * Bump Standards-Version to 4.6.1, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 14 Jun 2022 21:26:55 +0200

breeze-gtk (5.25.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Jun 2022 08:04:43 +0100

breeze-gtk (5.24.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.90).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 20 May 2022 11:46:03 +0200

breeze-gtk (5.24.90-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.24.90)

 -- Rik Mills <rikmills@kde.org>  Thu, 19 May 2022 18:39:08 +0100

breeze-gtk (5.24.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 12 May 2022 21:40:28 +0200

breeze-gtk (5.24.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.24.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 May 2022 15:47:19 +0100

breeze-gtk (5.24.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 30 Mar 2022 14:04:57 +0200

breeze-gtk (5.24.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.3).
  * Added myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 10 Mar 2022 08:01:10 +0100

breeze-gtk (5.24.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.24.2).
  * Re-export signing key without extra signatures.
  * Update B-Ds.

 -- Patrick Franz <deltaone@debian.org>  Sat, 26 Feb 2022 21:57:40 +0100

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Scarlett Moore <sgmoore@kde.org>,
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
-           Norbert Preining <norbert@preining.info>,
-Build-Depends: breeze-dev (>= 4:5.24.4~),
+           Scarlett Moore <sgmoore@kde.org>,
+Build-Depends: breeze-dev (>= 4:5.25.5~),
                cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.90.0~),
+               extra-cmake-modules (>= 5.18.0~),
                gtk2-engines-pixbuf,
-               kde-style-breeze (>= 4:5.24.4~),
+               kde-style-breeze (>= 4:5.25.5~),
                libglib2.0-dev,
                libgtk-3-dev,
                libgtk2.0-dev,
@@ -20,7 +21,7 @@
                qtbase5-dev,
                sassc,
 Homepage: https://invent.kde.org/plasma/breeze-gtk
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
 Rules-Requires-Root: no

## breeze-gtk 5.27.4

=== debian/changelog ===
breeze-gtk (5.27.4-0ubuntu2) lunar; urgency=medium

  * Add upstream_fix-kde-bug468203.patch requested by upstream.

 -- Rik Mills <rikmills@kde.org>  Sun, 09 Apr 2023 23:43:40 +0100

breeze-gtk (5.27.4-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.4)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Apr 2023 09:36:49 +0100

breeze-gtk (5.27.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Mar 2023 15:17:13 +0000

breeze-gtk (5.27.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Feb 2023 16:22:04 +0000

breeze-gtk (5.27.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 25 Feb 2023 18:45:47 +0000

breeze-gtk (5.27.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.27.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Feb 2023 13:39:48 +0000

breeze-gtk (5.26.90-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.90)

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Feb 2023 13:28:49 +0000

breeze-gtk (5.26.5-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 04 Jan 2023 09:21:02 +0000

breeze-gtk (5.26.4-1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Bump Plasma and frameworks build deps.

 -- Rik Mills <rikmills@kde.org>  Sat, 17 Dec 2022 11:04:49 +0000

breeze-gtk (5.26.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 29 Nov 2022 16:06:37 +0100

breeze-gtk (5.26.4-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 29 Nov 2022 14:02:55 +0000

breeze-gtk (5.26.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 08 Nov 2022 15:46:41 +0100

breeze-gtk (5.26.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 08 Nov 2022 14:10:28 +0000

breeze-gtk (5.26.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.1).
  * New upstream release (5.26.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 27 Oct 2022 23:35:36 +0200

breeze-gtk (5.26.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (5.26.2)

 -- Rik Mills <rikmills@kde.org>  Sat, 05 Nov 2022 20:09:01 +0000

breeze-gtk (5.26.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 11 Oct 2022 15:44:23 +0200

breeze-gtk (5.25.90-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Tighten cross-plasma components dependencies.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 07 Oct 2022 11:47:04 +0200

breeze-gtk (5.25.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.90).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 25 Sep 2022 00:14:25 +0200

breeze-gtk (5.25.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 09 Sep 2022 23:22:12 +0200

=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: breeze-dev (>= 4:5.25.5~),
+Build-Depends: breeze-dev (>= 4:5.27.4~),
                cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.18.0~),
+               extra-cmake-modules (>= 5.102.0~),
                gtk2-engines-pixbuf,
-               kde-style-breeze (>= 4:5.25.5~),
+               kde-style-breeze (>= 4:5.27.4~),
                libglib2.0-dev,
                libgtk-3-dev,
                libgtk2.0-dev,

## breeze-gtk 5.27.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(breeze-gtk)
-set(PROJECT_VERSION "5.25.5")
+set(PROJECT_VERSION "5.27.5")
 set(PROJECT_VERSION_MAJOR 5)
 
 cmake_minimum_required(VERSION 3.16)

=== debian/changelog ===
breeze-gtk (5.27.5-2) unstable; urgency=medium

  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 27 May 2023 18:23:46 +0200

breeze-gtk (5.27.5-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.5).

 -- Patrick Franz <deltaone@debian.org>  Tue, 09 May 2023 23:28:45 +0200

breeze-gtk (5.27.3-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.3).

 -- Patrick Franz <deltaone@debian.org>  Wed, 22 Mar 2023 23:19:08 +0100

breeze-gtk (5.27.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.27.1).
  * New upstream release (5.27.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 28 Feb 2023 15:01:06 +0100

breeze-gtk (5.27.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.27.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 18 Feb 2023 17:08:45 +0100

breeze-gtk (5.26.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.90).
  * Bump Standards-Version to 4.6.2, no change required.
  * Update cross-plasma versioned dependencies.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 23 Jan 2023 21:50:58 +0100

breeze-gtk (5.26.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 07 Jan 2023 00:22:15 +0100

=== debian/control ===
Source: breeze-gtk
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: breeze-dev (>= 4:5.27.5~),
               cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.18.0~),
               gtk2-engines-pixbuf,
               kde-style-breeze (>= 4:5.27.5~),
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               pkg-kde-tools (>= 0.15.16),
               python3-cairo,
               qtbase5-dev,
               sassc,
Homepage: https://invent.kde.org/plasma/breeze-gtk
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk
Rules-Requires-Root: no

Package: breeze-gtk-theme
Architecture: any
Depends: gtk2-engines-pixbuf, ${misc:Depends}, ${shlibs:Depends},
Breaks: gtk3-engines-breeze (<< 5.10.3-1~),
Replaces: gtk3-engines-breeze (<< 5.10.3-1~),
Description: GTK theme built to match KDE's Breeze
 A GTK Theme Built to Match KDE's Breeze. Widget theme for GTK 2 and 3.

Package: gtk3-engines-breeze
Section: oldlibs
Architecture: all
Depends: breeze-gtk-theme (>= ${source:Version}), ${misc:Depends},
Description: Transitional package for KDE's Breeze
 This transitional package allows one to migrate to the package providing
 the KDE's Breeze GTK theme.
 .
 It can be safely removed after the installation.

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with kf5,pkgkde_symbolshelper --buildsystem kf5 --without build_stamp


override_dh_auto_configure:
	dh_auto_configure -- -DWITH_GTK3_VERSION=3.20

override_dh_auto_install:
	dh_auto_install --destdir=debian/breeze-gtk-theme

## breeze-gtk 5.27.8

=== debian/changelog ===
breeze-gtk (5.27.8-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.8)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Sep 2023 12:29:20 +0100

breeze-gtk (5.27.7-1ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Frameworks build deps at 5.102.0

 -- Rik Mills <rikmills@kde.org>  Mon, 11 Sep 2023 11:54:33 +0100

breeze-gtk (5.27.7-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.7).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Aug 2023 18:55:05 +0200

breeze-gtk (5.27.7-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.7)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Aug 2023 17:13:33 +0100

breeze-gtk (5.27.6-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.6)

 -- Rik Mills <rikmills@kde.org>  Tue, 20 Jun 2023 17:34:59 +0100

breeze-gtk (5.27.5-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.27.5)
  * Drop included upstream_fix-kde-bug468203.patch

 -- Rik Mills <rikmills@kde.org>  Thu, 11 May 2023 05:13:15 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: breeze-gtk
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: breeze-dev (>= 4:5.27.5~),
+Build-Depends: breeze-dev (>= 4:5.27.8~),
                cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.18.0~),
+               extra-cmake-modules (>= 5.102.0~),
                gtk2-engines-pixbuf,
-               kde-style-breeze (>= 4:5.27.5~),
+               kde-style-breeze (>= 4:5.27.8~),
                libglib2.0-dev,
                libgtk-3-dev,
                libgtk2.0-dev,
@@ -21,8 +22,8 @@
                sassc,
 Homepage: https://invent.kde.org/plasma/breeze-gtk
 Standards-Version: 4.6.2
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
 Rules-Requires-Root: no
 
 Package: breeze-gtk-theme

## breeze-gtk 5.27.10

=== debian/changelog ===
breeze-gtk (5.27.10-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.10).

 -- Patrick Franz <deltaone@debian.org>  Thu, 11 Jan 2024 23:25:27 +0100

breeze-gtk (5.27.9-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.9).

 -- Patrick Franz <deltaone@debian.org>  Fri, 27 Oct 2023 21:54:32 +0200

breeze-gtk (5.27.8-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.8).

 -- Patrick Franz <deltaone@debian.org>  Wed, 13 Sep 2023 22:10:19 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: breeze-gtk
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: breeze-dev (>= 4:5.27.8~),
+Build-Depends: breeze-dev (>= 4:5.27.10~),
                cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.102.0~),
+               extra-cmake-modules (>= 5.18.0~),
                gtk2-engines-pixbuf,
-               kde-style-breeze (>= 4:5.27.8~),
+               kde-style-breeze (>= 4:5.27.10~),
                libglib2.0-dev,
                libgtk-3-dev,
                libgtk2.0-dev,
@@ -22,8 +21,8 @@
                sassc,
 Homepage: https://invent.kde.org/plasma/breeze-gtk
 Standards-Version: 4.6.2
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk
 Rules-Requires-Root: no
 
 Package: breeze-gtk-theme

## breeze-gtk 5.27.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(breeze-gtk)
-set(PROJECT_VERSION "5.27.5")
+set(PROJECT_VERSION "5.27.11")
 set(PROJECT_VERSION_MAJOR 5)
 
 cmake_minimum_required(VERSION 3.16)

=== debian/changelog ===
breeze-gtk (5.27.11-0ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:42:52 +0000

breeze-gtk (5.27.11-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.11)

 -- Scarlett Moore <sgmoore@debian.org>  Sun, 17 Mar 2024 07:20:19 +0000

breeze-gtk (5.27.10-1ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Scarlett Moore <sgmoore@debian.org>  Tue, 20 Feb 2024 11:41:24 -0700

breeze-gtk (5.27.10-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.10)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 11 Dec 2023 11:20:28 +0000

breeze-gtk (5.27.9-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.9)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:17:32 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: breeze-gtk
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: breeze-dev (>= 4:5.27.10~),
+Build-Depends: breeze-dev (>= 4:5.27.11~),
                cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.18.0~),
+               extra-cmake-modules (>= 5.102.0~),
                gtk2-engines-pixbuf,
-               kde-style-breeze (>= 4:5.27.10~),
+               kde-style-breeze (>= 4:5.27.11~),
                libglib2.0-dev,
                libgtk-3-dev,
                libgtk2.0-dev,
@@ -21,8 +22,8 @@
                sassc,
 Homepage: https://invent.kde.org/plasma/breeze-gtk
 Standards-Version: 4.6.2
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
 Rules-Requires-Root: no
 
 Package: breeze-gtk-theme

## breeze-gtk 5.27.12

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(breeze-gtk)
-set(PROJECT_VERSION "5.27.11")
+set(PROJECT_VERSION "5.27.12")
 set(PROJECT_VERSION_MAJOR 5)
 
 cmake_minimum_required(VERSION 3.16)

=== debian/changelog ===
breeze-gtk (5.27.12-0ubuntu0.1) noble; urgency=medium

  * New upstream bugfix release. (LP: #2093184)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 23 Jan 2025 04:43:26 -0700

=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: breeze-dev (>= 4:5.27.11~),
+Build-Depends: breeze-dev (>= 4:5.27.12~),
                cmake (>= 3.16~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.102.0~),
                gtk2-engines-pixbuf,
-               kde-style-breeze (>= 4:5.27.11~),
+               kde-style-breeze (>= 4:5.27.12~),
                libglib2.0-dev,
                libgtk-3-dev,
                libgtk2.0-dev,

## breeze-gtk 6.1.5

=== debian/changelog ===
breeze-gtk (6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 05:57:40 +0100

breeze-gtk (6.1.4-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Aug 2024 21:40:50 +0100

breeze-gtk (6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:19 +0200

breeze-gtk (6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).
  * Update build-deps and deps with the info from cmake.
  * Remove transitional package gtk3-engines-breeze as it has been a
    transitional package for more than 2 Debian releases.

 -- Patrick Franz <deltaone@debian.org>  Thu, 27 Jun 2024 00:17:54 +0200

breeze-gtk (5.27.11-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Bump Standards-Version to 4.7.0 (No changes needed).
  * New upstream release (5.27.11).
  * Update build-deps and deps with the info from cmake.
  * Remove inactive uploaders, thanks for your work.

 -- Patrick Franz <deltaone@debian.org>  Sun, 19 May 2024 12:22:10 +0200

=== debian/control ===
Source: breeze-gtk
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: breeze-dev (>= 4:6.1.5~),
               cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               extra-cmake-modules (>= 6.2.0~),
               gtk2-engines-pixbuf,
               kde-style-breeze (>= 4:6.1.5~),
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               python3-cairo,
               qt6-base-dev (>= 6.6.0+dfsg~),
               sassc,
Homepage: https://invent.kde.org/plasma/breeze-gtk
Standards-Version: 4.7.0
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
Rules-Requires-Root: no

Package: breeze-gtk-theme
Architecture: any
Depends: gtk2-engines-pixbuf, ${misc:Depends}, ${shlibs:Depends},
Description: GTK theme built to match KDE's Breeze
 A GTK Theme Built to Match KDE's Breeze. Widget theme for GTK 2 and 3.

## breeze-gtk 6.2.5

=== debian/changelog ===
breeze-gtk (6.2.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Jan 2025 11:23:00 +0100

breeze-gtk (6.2.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Dec 2024 16:37:22 +0100

breeze-gtk (6.2.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.3).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 23 Nov 2024 21:57:33 +0100

breeze-gtk (6.2.1-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 15 Oct 2024 18:23:32 +0200

breeze-gtk (6.2.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.90).
  * New upstream release (6.2.0).
  * Tighten inter-Plasma package dependencies.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 05 Oct 2024 23:17:48 +0200

breeze-gtk (6.1.5-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.5).
  * Tighten Plasma packages inter-dependencies.
  * Drop useless ${shlibs:Depends} for breeze-gtk-theme.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 Sep 2024 23:28:08 +0200

breeze-gtk (6.1.4-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Aug 2024 23:58:24 +0200

=== debian/control ===
Source: breeze-gtk
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               breeze-dev (>= 4:6.2.0~),
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.2.0~),
               gtk2-engines-pixbuf,
               kde-style-breeze (>= 4:6.2.0~),
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               python3-cairo,
               qt6-base-dev (>= 6.6.0+dfsg~),
               sassc,
Homepage: https://invent.kde.org/plasma/breeze-gtk
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk
Rules-Requires-Root: no

Package: breeze-gtk-theme
Architecture: any
Depends: gtk2-engines-pixbuf, ${misc:Depends},
Description: GTK theme built to match KDE's Breeze
 A GTK Theme Built to Match KDE's Breeze. Widget theme for GTK 2 and 3.

## breeze-gtk 6.2.90

=== debian/changelog ===
breeze-gtk (6.2.90-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.90)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 08:59:44 +0000

breeze-gtk (6.2.5-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 31 Dec 2024 18:59:00 +0000

breeze-gtk (6.2.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Nov 2024 12:11:50 +0000

breeze-gtk (6.2.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.0)
  * New upstream release (6.2.1)
  * New upstream release (6.2.2)
  * New upstream release (6.2.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 19:55:08 +0000

=== debian/control ===
Source: breeze-gtk
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: breeze-dev (>= 4:6.2.90~),
               cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               extra-cmake-modules (>= 6.10.0~),
               gtk2-engines-pixbuf,
               kde-style-breeze (>= 4:6.2.90~),
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               python3-cairo,
               qt6-base-dev (>= 6.7.0+dfsg~),
               sassc,
Homepage: https://invent.kde.org/plasma/breeze-gtk
Standards-Version: 4.7.0
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
Rules-Requires-Root: no

Package: breeze-gtk-theme
Architecture: any
Depends: gtk2-engines-pixbuf, ${misc:Depends}, ${shlibs:Depends},
Description: GTK theme built to match KDE's Breeze
 A GTK Theme Built to Match KDE's Breeze. Widget theme for GTK 2 and 3.

## breeze-gtk 6.3.0

=== debian/changelog ===
breeze-gtk (6.3.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 15:00:10 +0100

breeze-gtk (6.2.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.91).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 23 Jan 2025 23:53:33 +0100

breeze-gtk (6.2.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.90).
  * Bump inter-plasma versioned dependencies.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 12 Jan 2025 00:47:07 +0100

=== debian/control ===
Source: breeze-gtk
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               breeze-dev (>= 4:6.2.90~),
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.2.0~),
               gtk2-engines-pixbuf,
               kde-style-breeze (>= 4:6.2.90~),
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               python3-cairo,
               qt6-base-dev (>= 6.6.0+dfsg~),
               sassc,
Homepage: https://invent.kde.org/plasma/breeze-gtk
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk
Rules-Requires-Root: no

Package: breeze-gtk-theme
Architecture: any
Depends: gtk2-engines-pixbuf, ${misc:Depends},
Description: GTK theme built to match KDE's Breeze
 A GTK Theme Built to Match KDE's Breeze. Widget theme for GTK 2 and 3.

## breeze-gtk 6.3.2

=== debian/changelog ===
breeze-gtk (6.3.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.1).
  * New upstream release (6.3.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 00:53:41 +0100
